[CentOS-devel] Bug 2934

admin mick at mjhall.org
Sat Oct 11 12:52:22 UTC 2008


admin wrote:
> I'm attempting to build a PHP 5.2.5 package for CentOS 5.2 (x86_64) 
> using a Fedora SRPM.
> 
> Satisified all dependencies and looked like it was going to build, but 
> barfed at the end with a known apr/apxs issue - CentOS bug 2934.
> 
> A workaround suggested in bug report didn't work, but produced a related 
> but different error (I've updated the bug report).

I can confirm that the yum package in testing 11/10/2008 (yum 
3.2.19-9.el5.centos.noarch.rpm) fixed this issue for me and allowed PHP 
packages to build. After updating yum I uninstalled httpd-devel.i386 and 
httpd-devel.x86_64 and installed plain httpd-devel and then packages built.

Its kind of a moot point now because while browsing the testing repo I 
found the packages I needed anyway (PHP 5.2.3 and 5.2.6).

Mick


More information about the CentOS-devel mailing list